Subject: I have three for sale

From: [email-masked]
Date: 5 Dec 1996 04:32:02 GMT

>   [email-masked] (William Chernoff) writes:
>   The other day a post was on this news group thta had, among 
>  other things, a small comparator for sale.  I tried the listed
>  web address www.marshalmachinery.com , but could not locate it.
>  Now I looked for the post here, assuming I wrote down the 
>  www thing wrong, and the post is gone. Does anyone know where or
>  how I can contactthese people?  If the person who made the post reads this,
>  please send me your fax nmber so I can send a drawing to 
>  see if my cutter will fit into the viewing volume of the comparator.
>  Bill Chernoff
>  [email-masked]
>  604-794-3364
>  604-794-3139 fax
>  
>  
>>>>
I don't know about Marshall Machinery, but I have three J&L comparators for sale. You can see them at my site at 
www.mortonmachinery.com  and click on the Deutsch Liquidation icon.